Subject: hydrogen bond, van der Waals, covalent bond distance variations

From: "Donald Keidel" <[email-masked]>
Date: Tue, 16 Apr 2002 15:26:19 -0700

Hello all,

I am writing to find if there is anyone out there that has come across a paper or book that reports standard deviations of hydrogen, covalent, and van der Waals bond distances.  I am writing a program that will determining these distances and I want to write into this program the deviations.  Thank you in advance to anyone who can help.  Have a great day.

Don

---------------------------------------------------
Donald J. Keidel
University of California, Riverside
Department of Biochemistry and Molecular Biology
Riverside, CA 92521
phone:  (909) 787-5493
fax:  (909) 787-4434
[email-masked]
webpage: www.biochemistry.ucr.edu/gru/gradstudents/don_keidel/index.htm